Subject: Fw: The Eagle Still Flies
From: "Lionelle" <[email-masked]>
To: "Chuck Vining" <[email-masked]>
Date: Thu, 4 Oct 2001 17:05:02 -0600

Subject: The Eagle Still Flies 

 

 

The Eagle Still Flies
by
Ronnie Hatfield
9/13/01

An eagle feather fell to earth, stained with blood, and ash, and dust.
As a hero bent to pick it up, he too, was felled and crushed.

Other heroes rushed to take his place, and cast an eye towards the sky,
where nothing stood, no eagle flew, and wept for thousands who might die.

In the city of the eagle's nest, a second feather fell.
It too was stained with patriots' blood, and scorched by fires of hell.

Yet a third time did a feather fall. Near freedom's cradle this one lay.
It too, was stained with hero's blood, that valor washed away.

A nation mourned for thousands lost, and feared the eagle's fate.
Would the wounded eagle soar no more? Were the hero's toils too late?

Then from the ashes like a Phoenix, the eagle rose anew,
and bloody hands unfurled her, and Old Glory once more flew!

Swept aloft by prayer and patriots' blood, the eagle gained new height.
Saved from ashes by a nation's love, and resolved to win a fight!

That eagle is America! Harm him, you harm us all!
And though wounded, I assure you, that eagle will not fall!

Fear the eagle, if you harm him! He will not flee or die!
Stand proud My Country Tis of Thee, for the eagle surely flies!

GOD BLESS AMERICA!!!